recordid	= knockdisable-1g-tbl
type		= table
xsize		= 4
ysize		= 1
listboxname	= KnockDisable
banner		= KnockDisable
desc		= \
Set the values to match the values in the header above each cell to disable actual knock \
retard but still be able to log it.  Use the "reset to stock" button to re-enable \
knock retard. 

xtype		= text
xheader		= Bytes
xvalues		= 214, 136, 1, 1

ytype		= text
yheader		= Values
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 1, 0, 255, 0
zprec       = 0

deviceids	= 0x1801
copydeviceids.0x1801 = 0x1802, 0x1803, 0x1804, 0x1805, 0x1806, 0x1807, 0x1808, 0x1809, 0x1101, 0x1102, 0x1103, 0x1104, 0x1105, 0x1106, 0x1107, 0x1108, 0x1109

address.0x1801 		= 0xED67
stockvalues.0x1801	= 0xDB, 0x88, 0x25, 0x04

